# Technical Demonstration
The following is included simply to demonstrate how some Pandoc structures are
converted to speech via the Sable output.

Pandoc's native content representation supports *emphasized text*,
**strongly emphasized text**, ~~struckout text~~, inline code `echo hello`,
and math such as $y = f(x)$.

There are also code blocks:

    $ echo hello
    hello

Here is a bullet list:

* foo
* bar
* baz

Numbered lists as also supported:

1. foo
1. bar
1. baz

As are alphabetic lists:

a. foo
a. bar
a. baz

And now a definition list:

foo
:   a commonly used placeholder name among coders

bar
:   the American version of a pub


Quotes:

> There is nothing to fear but fear itself. And nuclear holocaust.

Images:

![some image](http://example.com/foo.png)

There are plain URLs such as <http://example.com/> and links such as
[my site](http://xyne.archlinux.ca/).


And finally, there's a table (which is admittedly really tedious):

  Right     Left     Center     Default
-------     ------ ----------   -------
     12     12        12            12
    123     123       123          123
      1     1          1             1

Table:  Demonstration of simple table syntax.
