#!/bin/bash
set -e

self="$(readlink -f "$0")"
cd -- "${self%/*/*}"

cd examples

for input in *.md
do
  output="${input%.*}"
  ../markdown2sable < "$input" > "$output".sable
  case "$1" in
    say)
      festival --tts "$output".sable
    ;;
    mp3)
      text2wave "$output".sable > "$output".wav
      lame -V2 "$output".wav "$output".mp3
    ;;
    *)
      continue
    ;;
  esac
done